@charset "UTF-8";

/* CSS Document */



#container {

	border-top:8px solid #9c9c9c;	

}



.breadcrumb1 a{

color:#1562b2;

}	



.breadcrumb1 a:hover{

color:#1562b2;

}	



.colour-box{

color:#FFF;

background-color:#1562b2;

}



.colour-box-nav{

color:#FFF;

background-color:#1562b2;

}



.colour-box-nav a:{

color:#FFF;

text-decoration:none;

}



.colour-box-nav a:hover{

text-decoration:none;

}



.breadcrumb1 a:hover{

text-decoration:underline;

}	



.content-header{

background-color:#1562B2;

color:#fff;

text-shadow:1px 1px 0 #333;

-webkit-text-shadow:1px 1px 0 #333;

-moz-text-shadow:1px 1px 0 #333;

}



.content-header-fullwidth{

background-color:#1562B2;

color:#FFF;

text-shadow:1px 1px 0 #333;

-webkit-text-shadow:1px 1px 0 #333;

-moz-text-shadow:1px 1px 0 #333;

}



.content-header-sidebar{

background-color:#1562B2;

color:#FFF;

}



footer{

background-color:#9c9c9c;

}



.footer-header{

color:#FFF;	

text-shadow:0px 1px 0 #333;

-webkit-text-shadow:0px 1px 0 #333;

-moz-text-shadow:0px 1px 0 #333;

}



.footer-text3 a{

color:#333;

font-weight:bold;

text-shadow:0px 1px 0 #CCC;

-webkit-text-shadow:0px 1px 0 #CCC;

-moz-text-shadow:0px 1px 0 #CCC;

}



.footer-text3 a:hover{

color:#000;

text-decoration:underline;

text-shadow:none;	

}



.footer-text2{

color:#FFF;

text-shadow:0px 1px 0 #333;

-webkit-text-shadow:0px 1px 0 #333;

-moz-text-shadow:0px 1px 0 #333;

}



.footer-text{

color:#333;

text-shadow:0px 1px 0 #CCC;

-webkit-text-shadow:0px 1px 0 #CCC;

-moz-text-shadow:0px 1px 0 #CCC;

}



.footer-nav a{

color:#333;

text-shadow:0px 1px 0 #CCC;

-webkit-text-shadow:0px 1px 0 #CCC;

-moz-text-shadow:0px 1px 0 #CCC;

font-weight:bold;

}



.footer-nav a:hover{

color:#000;

}



.footer-text2 a{

color:#333;

text-shadow:0px 1px 0 #ccc;

-webkit-text-shadow:0px 1px 0 #ccc;

-moz-text-shadow:0px 1px 0 #ccc;



}



.footer-text2 a:hover{

color:#000;

}



.footer-text3{

color:#FFF;

}